Ошибка: Grand Theft Auto VC requires at least DirectX version 8.1

Различные проблемы технического характера Gta Vice City
Ответить
Автор
Сообщение
Аватара пользователя
Гость
Автор темы
Anonymous
  • 0

Гость » 10 сен 2019, 23:50

Ошибка: Grand Theft Auto VC requires at least DirectX version 8.1

Помогите. Что мне делать? Игра не работает.

Изображение


Аватара пользователя
Не в сети
Scorpion
Администратор
    • Подробная инфа
      • Сообщения: 8317
        Зарегистрирован: 03 окт 2010, 20:00
        Награды: 1
        Репутация: 623
  • 0

Scorpion » 11 сен 2019, 12:19

Гость писал(а):
21 фев 2019, 20:58
Ошибка: Grand Theft Auto VC requires at least DirectX version 8.1

Помогите. Что мне делать? Игра не работает.
Решение: Требуется установить DirectPlay.
Для этого откройте "Панель управления" => "Программы и компоненты" => Слева выберете "Включение или отключение компонентов Windows" => найдите в списке "Компоненты прежних версий" => установите галочку на против "DirectPlay" => Нажмите "Ок"

Не проходи мимо - напиши свой комментарий. Для входа на сайт нажми на кнопку твоей соц.сети.

Mail.Ru Яндекс Вконтакте Одноклассники Google
Ответить

Вернуться в «Техническая помощь Gta V.C.»